/*@import 'https://fonts.googleapis.com/css?family=Cinzel|Merriweather|Open+Sans:400,700';*/
@import 'https://fonts.googleapis.com/css?family=EB+Garamond';

#container {
	background-color: #fff;
    background-image: none;	/*menghilangkan background warna website*/
}
#header {/*Merubah warna header*/
    margin: 0;
    padding: 0;
    background-color: #4682B4;/*warna bisa menyesuaikan*/
    background-image: url(./imgs/noisy_grid.png);
    min-height: 250px;
}
#journalDescription{/*Menghilangkan cover halaman depan*/
	width: 100%;
	margin-bottom: 30px;
}
#homepageImage {
	display: none;
}
#breadcrumb {
    border-bottom: 1px solid #dcdcdc;
}